

<!DOCTYPE html>
<html lang="en">
<head id="ctl00_Head1"><meta name="GENERATOR" content="Microsoft SharePoint" /><meta name="progid" content="SharePoint.WebPartPage.Document" /><meta http-equiv="content-type" content="text/html; charset=utf-8" /><meta http-equiv="Expires" content="0" /><meta name="viewport" content="width=device-width,initial-scale=1.0" /><title>
	
	Privacy

</title><link rel="stylesheet" media="print,screen" href="/Style%20Library/Design/base.css"  type="text/css"/><link rel="stylesheet" media="screen" href="/Style%20Library/Design/skeleton.css"  type="text/css"/><link rel="stylesheet" media="print" href="/Style%20Library/Design/print.css?v1.1"  type="text/css"/><link rel="stylesheet" media="screen" href="/Style%20Library/Design/styles.css?v1.1"  type="text/css"/><link rel="shortcut icon" href="/Style%20Library/Design/favicon.ico" type="text/css" />
        <link href="/Style%20Library/Design/layout.css?v1.1"  rel="stylesheet" type="text/css"/>        
    <link href="/Style%20Library/custom.css" rel="stylesheet" type="text/css" /><meta content="privacy" name="keywords" /><meta content="This Privacy Policy applies to all the publicly accessible pages on the Ministry of Health site located at www.health.nsw.gov.au." name="description" /><meta content="Home - Privacy" name="title" />
<script type="text/javascript">
//<![CDATA[
    if (typeof $obsJQuery_1_4_3 == 'undefined') {
        if (typeof jQuery != 'undefined') {
            $previousJQuery = jQuery;
        } else {
            $previousJQuery = null;
        }
        document.write('<script src="/_layouts/OBS_Solutions/Scripts/jquery-1-4-3-min.js" type="text/javascript"><\/script>');
    }
//]]>
</script>
<script type="text/javascript">
//<![CDATA[
    if (typeof $obsJQuery_1_4_3 == 'undefined')
    {
        var $obsJQuery_1_4_3 = jQuery.noConflict();
        jQuery = $previousJQuery;
    }
//]]>
</script>

<script type="text/javascript" src="/_layouts/OBS_Solutions/Scripts/superfish-1.4.8.js"></script>
<script type="text/javascript" src="/_layouts/OBS_Solutions/Scripts/obs-core.js"></script>
<script type="text/javascript" src="/_layouts/OBS_Solutions/Scripts/hoverAccordion-0.9.0.js"></script>
<script type="text/javascript" src="/_layouts/OBS_Solutions/Scripts/jquery-metadata-min-2-1.js"></script>
<script type="text/javascript" src="/_layouts/MOH.Website/Scripts/moh.search.js"></script>
<script type="text/javascript" src="/_layouts/MOH.Website/Scripts/moh.core.js"></script>
<script type="text/javascript" src="/_layouts/MOH.Website/Scripts/hoverintent.js"></script>
<script type="text/javascript">function ProcessImn() {} function ProcessImnMarkers() {}</script>	
 <script type="text/javascript">
     (function ($) {
         $(document).ready(function ($) {
             $('#contentwrapper').addClass('smlbanner');
         });
     })($obsJQuery_1_4_3);
    </script>
    
    
        <script type="text/javascript">
            var isHomePage = false;
        </script>
    </head>
<body id="home">
    <form name="aspnetForm" method="post" action="privacy.aspx" id="aspnetForm">
<div>
<input type="hidden" name="MSOWebPartPage_PostbackSource" id="MSOWebPartPage_PostbackSource" value="" />
<input type="hidden" name="MSOTlPn_SelectedWpId" id="MSOTlPn_SelectedWpId" value="" />
<input type="hidden" name="MSOTlPn_View" id="MSOTlPn_View" value="0" />
<input type="hidden" name="MSOTlPn_ShowSettings" id="MSOTlPn_ShowSettings" value="False" />
<input type="hidden" name="MSOGallery_SelectedLibrary" id="MSOGallery_SelectedLibrary" value="" />
<input type="hidden" name="MSOGallery_FilterString" id="MSOGallery_FilterString" value="" />
<input type="hidden" name="MSOTlPn_Button" id="MSOTlPn_Button" value="none" />
<input type="hidden" name="__REQUESTDIGEST" id="xhtml__REQUESTDIGEST" value="InvalidFormDigest" />
<input type="hidden" name="MSOSPWebPartManager_DisplayModeName" id="MSOSPWebPartManager_DisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_ExitingDesignMode" id="MSOSPWebPartManager_ExitingDesignMode" value="false" />
<input type="hidden" name="MSOWebPartPage_Shared" id="MSOWebPartPage_Shared" value="" />
<input type="hidden" name="MSOLayout_LayoutChanges" id="MSOLayout_LayoutChanges" value="" />
<input type="hidden" name="MSOLayout_InDesignMode" id="MSOLayout_InDesignMode" value="" />
<input type="hidden" name="MSOSPWebPartManager_OldDisplayModeName" id="MSOSPWebPartManager_OldDisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_StartWebPartEditingName" id="MSOSPWebPartManager_StartWebPartEditingName" value="false" />
<input type="hidden" name="MSOSPWebPartManager_EndWebPartEditing" id="MSOSPWebPartManager_EndWebPartEditing" value="false" />
<input type="hidden" name="__VIEWSTATE" id="xhtml__VIEWSTATE" value="/wEPDwUKLTg2ODgxOTI1MA9kFgJmD2QWAgIDEGRkFgYCFg9kFgICAw9kFgICAQ8WAh4TUHJldmlvdXNDb250cm9sTW9kZQspiAFNaWNyb3NvZnQuU2hhcmVQb2ludC5XZWJDb250cm9scy5TUENvbnRyb2xNb2RlLCBNaWNyb3NvZnQuU2hhcmVQb2ludCwgVmVyc2lvbj0xNC4wLjAuMCwgQ3VsdHVyZT1uZXV0cmFsLCBQdWJsaWNLZXlUb2tlbj03MWU5YmNlMTExZTk0MjljAWQCGg9kFgQCBRAWAh8ACysEAWRkAgkQFgIfAAsrBAFkZAIrDxYCHgRUZXh0BYABPGlucHV0IHR5cGU9ImhpZGRlbiIgaWQ9InhodG1sX3dwY21XcGlkIiBuYW1lPSJfd3BjbVdwaWQiIHZhbHVlPSIiIC8+PGlucHV0IHR5cGU9ImhpZGRlbiIgaWQ9IndwY21WYWwiIG5hbWU9IndwY21WYWwiIHZhbHVlPSIiLz5kGAEFS2N0bDAwJFBsYWNlSG9sZGVyTGVmdCRVc2VyQWdlbnRGaWx0ZXIyJFNQTmF2aWdhdGlvbkNvbnRyb2wxJFF1aWNrTGF1bmNoTWVudQ8PZAUHUHJpdmFjeWRr2qA/q1FQCPzB1uZBUGbYt6aZ4w==" />
</div>


<script type="text/javascript">
//<![CDATA[
var MSOWebPartPageFormName = 'aspnetForm';
var g_presenceEnabled = false;var _fV4UI=true;var _spPageContextInfo = {webServerRelativeUrl: "\u002f", webLanguage: 1033, currentLanguage: 1033, webUIVersion:4,pageListId:"{482968de-b97b-4a82-8618-bbea54c8058f}",pageItemId:8, alertsEnabled:true, siteServerRelativeUrl: "\u002f", allowSilverlightPrompt:'True'};//]]>
</script>
<script type="text/javascript" src="/_layouts/1033/init.js?rev=lEi61hsCxcBAfvfQNZA%2FsQ%3D%3D"></script><script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-9678597-1', 'auto');
  ga('require', 'displayfeatures');
  ga('send', 'pageview');

</script><noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-W3SQ3R"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-W3SQ3R');</script>
<script src="/ScriptResource.axd?d=Br4u6xNRnFffNajVmeHPul9N1jgrPtsrIg_sp2zf7wjtnxfqn_sunaghbzwiaG8Y5QgqM0pi6mQ-xTPL6zNyx7iT_dRFTYooIIPbU0BYrPJc-bclRGLMWjDAWgocligTA8u4w0SzrGHhk67-rLo3WNuaJnc1&amp;t=2e2045e2" type="text/javascript"></script>
    
    
    
    <div id="wrapper"> <!-- Start Wrapper -->
        <div class="tertiary"> <!-- Start Tertiary Nav -->
            <div class="container">
                <div class="sixteen columns">
                    <div class="tertiarylinks">
  <div class="tertiarylinks-column-1 tertiarylinks-column">
    <ul class="tertiarylinks-list-1">
      <li class="tertiarylinks-list-item first even">
        <a href="/pages/a2z.aspx">A to Z</a>
      </li>
      <li class="tertiarylinks-list-item odd">
        <a href="/pages/feedback.aspx">Feedback</a>
      </li>
      <li class="tertiarylinks-list-item even">
        <a href="/pages/contact.aspx">Contact us</a>
      </li>
      <li class="tertiarylinks-list-item emergency last odd">
        <a href="/pages/emergency.aspx">Emergency information</a>
      </li>
    </ul>
  </div>
</div>
                    <ul>
                        <li class="print"><a href="javascript:window.print();">Print Page</a></li>
                        <li class="fontup"><a href="#">Increase Font Size</a></li>
                        <li class="fontdown"><a href="#">Decrease Font Size</a></li>                       
                    </ul>                    
                </div>
            </div>
        </div> <!-- End Tertiary Nav -->
        
        <!---Google Tags -->
        
        
        <!---Google Tags -->
        
        <div id="contentwrapper"> <!-- Start Content Wrapper -->                
        <div class="container"> <!-- Start Container -->
            <!-- Start Header -->
            <header role="banner">
                <div id="logo" class="four columns" title="Go to homepage">
                    <a href="/">
                        <img src="/Style%20Library/Design/NSWHealth-logo.png" class="printlogo" alt="Go to homepage" />
                    </a> 
                    <h1 class="offscreen">NSW Health</h1>                     
                </div>
                
                <div class="twelve columns">
                	<!-- Start Search Box -->
                    
                        <div id="search" class="search-box master-search" role="search">
  <label for="search-text" class="search-label">Search Keywords</label>
  <input type="text" name="k" title="Search Keywords" id="search-text" value="Search..." class="search-text watermark { initial: 'Search...' }" />
  <input type="hidden" name="search-action" value="http://nswmoh-search.clients.funnelback.com/s/search.html?collection=nsw_health&amp;query=" id="search-action" class="search-action" />
  <a href="#" name="search-button" title="Search" id="search-button" class="search-button curvyIgnore">
    <span>Search</span>
  </a>
</div>
                    
                    <!-- End Search Box -->
                    <div class="clearfix"></div>
                    <!-- Start Mega Menu -->
                    <nav role="navigation" class="topnav">
                        
                    	    <div class="navigation">                                                   
                                <div id="ctl00_HideFromUserAgent5_MegaMenuControl_topnav" class="topnav"><ul class="sf-menu">
  <li class="topli first">
    <a class="toplink" href="http://www.health.nsw.gov.au/public/Pages/default.aspx">PUBLIC</a>
    <div class="container mmshadow internal-nav">
      <div class="mmcontent">
        <div class="eleven columns alpha">
          <img src="/PublishingImages/MMThumbs/patients-and-public.jpg" alt="Helpful information" />
          <h2>
            <a href="http://www.health.nsw.gov.au/public/Pages/for-patients.aspx">Helpful information</a>
          </h2>
          <ul>
            <li>
              <a href="https://www.emergencywait.health.nsw.gov.au/">Emergency department waiting times</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/Hospitals/Pages/default.aspx">Find a hospital / health service</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/patients/Pages/default.aspx">Patients</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/transport/Pages/default.aspx">Transport for health</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/rightcare/Pages/default.aspx">Choose the right care</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/Hospitals/Going_To_hospital/Pages/default.aspx">Going to hospital</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/patientconcerns/Pages/feedback.aspx">Feedback</a>
            </li>
          </ul>
          <div class="clearfix"></div>
          <img src="/PublishingImages/MMThumbs/families-and-kids.jpg" alt="Children and families" />
          <h2>
            <a href="http://www.health.nsw.gov.au/public/Pages/families-and-kids.aspx">Children and families</a>
          </h2>
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/kidsfamilies/Pages/default.aspx">Kids and families</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/kidsfamilies/paediatric/Pages/childrens-healthcare-networks.aspx">Children's Healthcare Network</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/environment/headlice/Pages/default.aspx">Head lice</a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
        <div class="five columns omega">
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/aboriginal/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon-aboriginal-health.png" alt="" />Aboriginal health</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/patients/acp/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon212.png" alt="" />Advance care planning</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/art/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon-assisted-reproductive-technology.png" alt="" />Assisted reproductive technology</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/disability/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon423.png" alt="" />Disability</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/palliativecare/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon-hospitals.png" alt="" />Palliative care  </a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/sexualassault/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon216.png" alt="" />Sexual assault</a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
      </div>
    </div>
  </li>
  <li class="topli">
    <a class="toplink" href="http://www.health.nsw.gov.au/professionals/Pages/default.aspx">PROFESSIONALS</a>
    <div class="container mmshadow internal-nav">
      <div class="mmcontent">
        <div class="eleven columns alpha">
          <img src="/PublishingImages/MMThumbs/for-general-practitioners.jpg" alt="For general practitioners" />
          <h2>
            <a href="http://www.health.nsw.gov.au/professionals/Pages/gps-and-clinicians.aspx">For general practitioners</a>
          </h2>
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/Infectious/Pages/default.aspx">Infectious diseases</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/Infectious/controlguideline/Pages/default.aspx">Control guidelines</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/immunisation/Pages/default.aspx">Immunisation programs</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/factsheets/Pages/default.aspx">Fact sheets</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/Infectious/Pages/notification.aspx">Disease notification</a>
            </li>
            <li>
              <a href="https://www.cancerinstitute.org.au/cervical-screening-nsw">Cervical screening program</a>
            </li>
          </ul>
          <div class="clearfix"></div>
          <img src="/PublishingImages/MMThumbs/for-health-professionals.jpg" alt="For health professionals" />
          <h2>
            <a href="http://www.health.nsw.gov.au/professionals/Pages/health_professionals.aspx">For health professionals</a>
          </h2>
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/ohmr/Pages/default.aspx">Health and medical research</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/nursing/Pages/default.aspx">Nursing and midwifery</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/cdm/Pages/default.aspx">Chronic disease</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/mentalhealth/Pages/default.aspx">Mental health</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/pharmaceutical/Pages/default.aspx">Pharmaceutical services</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/sabs/Pages/default.aspx">Safety alerts</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/Hospitals/privatehealth/Pages/default.aspx">Private health care</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/integratedcare/Pages/default.aspx">Integrated care</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/agedcare/Pages/default.aspx">Aged care and community care</a>
            </li>
            <li>
              <a href="https://pro.healthykids.nsw.gov.au/">Child weight management resources </a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
        <div class="five columns omega">
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/PainManagement/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon255.png" alt="" />Pain management</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/carers/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon-private-healthcare.png" alt="" />Support for carers</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/phact/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon121.png" alt="" />Public health legislation</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/workforce/alliedhealth/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon250.png" alt="" />Allied health</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/tobacco/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon-tobacco-strategy.png" alt="" />Tobacco and smoking</a>
            </li>
            <li>
              <a href="http://www.eih.health.nsw.gov.au/">
                <img src="/PublishingImages/Health%20Icons/icon320.png" alt="" />Innovation portal</a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
      </div>
    </div>
  </li>
  <li class="topli">
    <a class="toplink" href="http://www.health.nsw.gov.au/healthyliving/Pages/default.aspx">HEALTHY LIVING</a>
    <div class="container mmshadow internal-nav">
      <div class="mmcontent">
        <div class="eleven columns alpha">
          <img src="/PublishingImages/MMThumbs/awareness-prevention.jpg" alt="Awareness and prevention" />
          <h2>
            <a href="http://www.health.nsw.gov.au/healthyliving/Pages/awareness-and-prevention.aspx">Awareness and prevention</a>
          </h2>
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/immunisation/Pages/default.aspx">Immunisation programs</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/emergency_preparedness/Pages/default.aspx">Emergency preparedness</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/sexualhealth/Pages/default.aspx">Sexual health</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/urbanhealth/Pages/default.aspx">Healthy built environments</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/oralhealth/Pages/default.aspx">Oral health</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/endinghiv/Pages/public.aspx">Ending HIV</a>
            </li>
            <li>
              <a href="http://www.domesticviolence.nsw.gov.au/">Domestic violence</a>
            </li>
          </ul>
          <div class="clearfix"></div>
          <img src="/PublishingImages/MMThumbs/improving-health.jpg" alt="Improving your health" />
          <h2>
            <a href="http://www.health.nsw.gov.au/healthyliving/Pages/improving_your_health.aspx">Improving your health</a>
          </h2>
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/heal/Pages/default.aspx">Healthy eating active living</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/tobacco/Pages/smoking-health-and-quitting.aspx">Quitting smoking</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/healthyworkers/Pages/default.aspx">Healthy workers</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/environment/Pages/default.aspx">Environmental health</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/aod/Pages/default.aspx">Alcohol and other drugs</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/women/Pages/default.aspx">Women's health</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/hepatitis/Pages/default.aspx">Hepatitis B and C</a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
        <div class="five columns omega">
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/environment/beattheheat/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon101.png" alt="" />Beat the heat</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/Infectious/Influenza/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/healthicon4.png" alt="" />Influenza</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/tobacco/Pages/smokefree.aspx">
                <img src="/PublishingImages/Custom%20icons/icon-tobacco-strategy.png" alt="" />Smoke-free outdoor dining</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/Infectious/whoopingcough/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon-whooping-cough.png" alt="" />Whooping cough</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/winterwise/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon179.png" alt="" />Winter wise</a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
      </div>
    </div>
  </li>
  <li class="topli">
    <a class="toplink" href="http://www.health.nsw.gov.au/about/Pages/default.aspx">ABOUT</a>
    <div class="container mmshadow internal-nav">
      <div class="mmcontent">
        <div class="eleven columns alpha">
          <img src="/PublishingImages/MMThumbs/nsw-health.jpg" alt="NSW Health" />
          <h2>
            <a href="http://www.health.nsw.gov.au/about/nswhealth/Pages/default.aspx">NSW Health</a>
          </h2>
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/statehealthplan/Pages/default.aspx">NSW State Health Plan</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/about/nswhealth/Pages/chart.aspx">Our organisation chart</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/lhd/Pages/default.aspx">Local health districts</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/rural/Pages/default.aspx">Rural health</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/about/Pages/adayinthelife.aspx">A day in the life</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/about/nswhealth/Pages/awards.aspx">Awards</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/about/nswhealth/Pages/structure.aspx">Our structure</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/calendar/Pages/default.aspx">Health calendar</a>
            </li>
          </ul>
          <div class="clearfix"></div>
          <img src="/PublishingImages/MMThumbs/ministry-of-health.jpg" alt="Ministry of Health" />
          <h2>
            <a href="http://www.health.nsw.gov.au/about/ministry/Pages/default.aspx">Ministry of Health</a>
          </h2>
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/about/ministry/Pages/structure.aspx">Our structure</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/about/ministry/Pages/chart.aspx">Our organisation chart</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/gipaa/Pages/default.aspx">Right to information access</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/about/ministry/Pages/our-people.aspx">Our people</a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
        <div class="five columns omega">
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/eHealth/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/healthicon33.png" alt="" />eHealth</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/healthreform">
                <img src="/PublishingImages/Health%20Icons/icon251.png" alt="" />Health reform</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/about/budget/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon306.png" alt="" />Health budget</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/legislation/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon242.png" alt="" />Legislation</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/business/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon120.png" alt="" />Engaging with NSW Health</a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
      </div>
    </div>
  </li>
  <li class="topli">
    <a class="toplink" href="http://www.health.nsw.gov.au/media/Pages/default.aspx">MEDIA</a>
    <div class="container mmshadow internal-nav">
      <div class="mmcontent">
        <div class="eleven columns alpha">
          <img src="/PublishingImages/MMThumbs/media-releases.jpg" alt="Media releases" />
          <h2>
            <a href="http://www.health.nsw.gov.au/news/Pages/default.aspx">Media releases</a>
          </h2>
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/news/pages/2018-nsw-health.aspx">NSW Health</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/news/Pages/2018-minister-for-mental-health.aspx">The Hon. Tanya DAVIES, MP</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/news/pages/2018-minister-for-health.aspx">The Hon. Brad HAZZARD, MP</a>
            </li>
          </ul>
          <div class="clearfix"></div>
          <img src="/PublishingImages/MMThumbs/multimedia-channels.jpg" alt="Multimedia channels" />
          <h2>
            <a href="http://www.health.nsw.gov.au/media/Pages/multimedia.aspx">Multimedia channels</a>
          </h2>
          <ul>
            <li>
              <a href="https://www.youtube.com/user/NewSouthWalesHealth/featured">Videos</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/Pages/rss.aspx">RSS feeds</a>
            </li>
            <li>
              <a href="https://twitter.com/NSWHealth">Twitter</a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
        <div class="five columns omega">
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/ministers/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon324.png" alt="" />Ministerial speeches</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/media/Pages/subscribe.aspx">
                <img src="/PublishingImages/Health%20Icons/icon47.png" alt="" />NSW Health Update</a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
      </div>
    </div>
  </li>
  <li class="topli">
    <a class="toplink" href="http://www.health.nsw.gov.au/publications/Pages/default.aspx">PUBLICATIONS</a>
    <div class="container mmshadow internal-nav">
      <div class="mmcontent">
        <div class="eleven columns alpha">
          <img src="/PublishingImages/MMThumbs/publications-resources.jpg" alt="Publications and resources" />
          <h2>
            <a href="http://www.health.nsw.gov.au/publications/Pages/publications_and_resources.aspx">Publications and resources</a>
          </h2>
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/factsheets/Pages/default.aspx">Fact sheets</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/publications/Pages/publications.aspx">Publications</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/policies/Pages/default.aspx">Policy directives, guidelines and information bulletins</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/Reports/Pages/default.aspx">Reports</a>
            </li>
          </ul>
          <div class="clearfix"></div>
          <img src="/PublishingImages/MMThumbs/statistics-and-data.jpg" alt="Statistics and data" />
          <h2>
            <a href="http://www.health.nsw.gov.au/statistics/Pages/default.aspx">Statistics and data</a>
          </h2>
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/hsnsw/Pages/default.aspx">HealthStats NSW</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/surveys/Pages/default.aspx">NSW population health surveys</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/Hospitals/patientsurvey/Pages/default.aspx">NSW health patient survey</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/Infectious/diseases/Pages/default.aspx">Infectious diseases data</a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
        <div class="five columns omega">
          <ul>
            <li>
              <a href="http://www.bhi.nsw.gov.au/">
                <img src="/PublishingImages/Health%20Icons/icon379.png" alt="" />Bureau of Health Information</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/policies/manuals/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon10.png" alt="" />Policy and procedure manuals</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/hpr/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/healthicon12.png" alt="" />Health protection report</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/media/Pages/subscribe.aspx">
                <img src="/PublishingImages/Health%20Icons/icon47.png" alt="" />NSW Health Update</a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
      </div>
    </div>
  </li>
  <li class="topli">
    <a class="toplink" href="http://www.health.nsw.gov.au/careers/Pages/default.aspx">CAREERS</a>
    <div class="container mmshadow internal-nav">
      <div class="mmcontent">
        <div class="eleven columns alpha">
          <img src="/PublishingImages/MMThumbs/find-a-job.jpg" alt="For jobseekers" />
          <h2>
            <a href="http://www.health.nsw.gov.au/careers/pages/jobseekers.aspx">For jobseekers</a>
          </h2>
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/careers/Pages/search_job.aspx">Search for a job</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/careers/Pages/campaigns-and-initiatives.aspx">Recruitment campaigns &amp; initiatives</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/workforce/aboriginal/Pages/default.aspx">Aboriginal workforce</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/careers/Pages/allied-health.aspx">Allied health</a>
            </li>
            <li>
              <a href="http://www.ambulance.nsw.gov.au/Employment.html">Ambulance Service of NSW</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/careers/Pages/medical.aspx">Medical</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/nursing/employment/Pages/default.aspx">Nursing and midwifery</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/careers/Pages/oralhealth.aspx">Oral health</a>
            </li>
          </ul>
          <div class="clearfix"></div>
          <img src="/PublishingImages/MMThumbs/for-students.jpg" alt="For students" />
          <h2>
            <a href="http://www.health.nsw.gov.au/careers/students/Pages/default.aspx">For students</a>
          </h2>
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/careers/students/Pages/career-options.aspx">Career options in NSW Health</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/careers/students/Pages/training-programs.aspx">Training programs</a>
            </li>
            <li>
              <a href="http://www.heti.nsw.gov.au/clinconnect/">Clinical placements (ClinConnect)</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/careers/student_clearance/Pages/default.aspx">Student clearance for clinical placements</a>
            </li>
          </ul>
          <div class="clearfix"></div>
          <img src="/PublishingImages/MMThumbs/employment-information.jpg" alt="Career information" />
          <h2>
            <a href="http://www.health.nsw.gov.au/careers/Pages/employment_information.aspx">Career information</a>
          </h2>
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/careers/conditions/Pages/default.aspx">Remuneration and conditions</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/careers/policies/Pages/default.aspx">Recruitment &amp; employment policies</a>
            </li>
            <li>
              <a href="http://www.heti.nsw.gov.au/">Learning and development</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/careers/senior_executive_positions/Pages/default.aspx">Senior executive positions</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/careers/hrcompendium/Pages/default.aspx">Human resources - e-compendium</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/careers/Pages/career-planning.aspx">Medical career planning</a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
        <div class="five columns omega">
          <ul>
            <li>
              <a href="http://www.health.nsw.gov.au/workforce/culture/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon255.png" alt="" />Workplace culture</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/workforce/hpwp/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/healthicon10.png" alt="" />Health professionals workforce plan</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/workforce/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/healthicon12.png" alt="" />Workforce planning and development</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/jmo/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon390.png" alt="" />Junior medical officer recruitment</a>
            </li>
            <li>
              <a href="http://www.mapmycareer.health.nsw.gov.au/Pages/Default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon281.png" alt="" />Map My Health Career</a>
            </li>
            <li>
              <a href="http://www.steppingup.health.nsw.gov.au/">
                <img src="/PublishingImages/Health%20Icons/icon-aboriginal-health.png" alt="" />Aboriginal recruitment resource - Stepping Up </a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/workforce/culture/Pages/jmo-support-line.aspx">
                <img src="/PublishingImages/Health%20Icons/icon149.png" alt="" />JMO Support Line 1300 566 321</a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
      </div>
    </div>
  </li>
  <li class="topli last">
    <a class="toplink" href="http://www.health.nsw.gov.au/ministers/Pages/default.aspx">MINISTERS</a>
    <div class="container mmshadow internal-nav">
      <div class="mmcontent">
        <div class="eleven columns alpha">
          <img src="/PublishingImages/MMThumbs/brad-hazzard.jpg" alt="The Hon. Brad HAZZARD, MP" />
          <h2>
            <a href="http://www.health.nsw.gov.au/ministers/Pages/health.aspx">The Hon. Brad HAZZARD, MP</a>
          </h2>
          <ul>
            <li>
              <a href="https://www.parliament.nsw.gov.au/members/Pages/profiles/hazzard_bradley-ronald.aspx">Profile</a>
            </li>
            <li>
              <a href="https://www.nsw.gov.au/your-government/ministers/minister-for-health-and-minister-for-medical-research/">Contact</a>
            </li>
          </ul>
          <div class="clearfix"></div>
          <img src="/PublishingImages/MMThumbs/tanya-davies.jpg" alt="The Hon. Tanya DAVIES, MP" />
          <h2>
            <a href="http://www.health.nsw.gov.au/ministers/Pages/mentalhealth.aspx">The Hon. Tanya DAVIES, MP</a>
          </h2>
          <ul>
            <li>
              <a href="https://www.parliament.nsw.gov.au/members/Pages/profiles/davies_tanya.aspx">Profile</a>
            </li>
            <li>
              <a href="https://www.nsw.gov.au/your-government/ministers/minister-for-mental-health-minister-for-women-and-minister-for-ageing/">Contact</a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
        <div class="five columns omega">
          <ul>
            <li>
              <a href="https://www.parliament.nsw.gov.au/Pages/home.aspx">
                <img src="/PublishingImages/Health%20Icons/icon324.png" alt="" />Parliament of New South Wales</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/innovation/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon320.png" alt="" />Innovation showcase</a>
            </li>
            <li>
              <a href="http://www.health.nsw.gov.au/priorities/Pages/default.aspx">
                <img src="/PublishingImages/Health%20Icons/icon212.png" alt="" />Government priorities</a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
      </div>
    </div>
  </li>
</ul></div>                                            
                      	    </div>                        
                        
                    </nav>
                    <!-- End Mega Menu -->
                </div>
           	</header>
            <div id="printHeader">
                
            </div>
            <!-- End Header -->
            <div class="clearfix"></div>
			
			<div id="maincontent"> <!-- Start Main Content Area -->
                                
			    	

                
                <!-- Start Breadcrumb -->	
                	            			            
            	    <div class="breadwrapper twelve columns offset-by-four">
		            
						<ul id="ctl00_PlaceHolderTitleBreadcrumbInner_SimpleSiteMapPath1" class="breadcrumbs">
	<li><a title="Home" href="/Pages/default.aspx">Home</a></li><li><img src='/Style Library/Design/NSWHealth-bullet-breadcrumb.gif' alt='arrow' /></li><li>Privacy</li>
</ul>
		                		            		             
			                                        
		                    <h1 class="pagetitle">Privacy</h1>
			            	            		            	
		      	    </div>
                
                <!-- End Breadcrumb -->

                <!-- Start Left Nav -->
	            
					<div class="four columns leftnavwrapper">
	                    <nav>
	                        <div id="zz1_QuickLaunchMenu" class="leftnav">
  <div class="vertical nav-menu nav-menu-vertical">
    <ul class="root depth-0">
      <li class="first even nav-hidden">
        <a class="menu-item" href="/Pages/a2z.aspx">
          <span class="additional-background">
            <span class="menu-item-text">A to Z</span>
          </span>
        </a>
      </li>
      <li class="odd nav-hidden">
        <a class="menu-item" href="/Pages/accessibility.aspx">
          <span class="additional-background">
            <span class="menu-item-text">Accessibility</span>
          </span>
        </a>
      </li>
      <li class="even nav-hidden">
        <a class="menu-item" href="/Pages/contact.aspx">
          <span class="additional-background">
            <span class="menu-item-text">Contact us</span>
          </span>
        </a>
      </li>
      <li class="odd nav-hidden">
        <a class="menu-item" href="/Pages/copyright.aspx">
          <span class="additional-background">
            <span class="menu-item-text">Copyright</span>
          </span>
        </a>
      </li>
      <li class="even nav-hidden">
        <a class="menu-item" href="/Pages/disclaimer.aspx">
          <span class="additional-background">
            <span class="menu-item-text">Disclaimer</span>
          </span>
        </a>
      </li>
      <li class="odd nav-hidden">
        <a class="menu-item" href="/Pages/feedback.aspx">
          <span class="additional-background">
            <span class="menu-item-text">Feedback</span>
          </span>
        </a>
      </li>
      <li class="selected even">
        <a class="selected menu-item" href="/Pages/privacy.aspx">
          <span class="additional-background">
            <span class="menu-item-text">Privacy</span>
            <span class="ms-hidden">Currently selected</span>
          </span>
        </a>
      </li>
      <li class="last odd nav-hidden">
        <a class="menu-item" href="/Pages/rss.aspx">
          <span class="additional-background">
            <span class="menu-item-text">RSS</span>
          </span>
        </a>
      </li>
    </ul>
  </div>
</div>
	                    </nav>
	                </div>
	            
                <!-- End Left Nav -->
		      			      	
				<!-- Start Main Content -->				
		        	

    <!-- Page Layout: http://publishpublic/_catalogs/masterpage/moh_Content_NoRight.aspx, Content Page No Right -->

    <div class="twelve columns maincontent" role="main">		          	            			            
           
        <div id="ContentHtml1Zone1" class="AspNet-WebPartZone-Vertical">

		</div>
	    

        <div id="ctl00_PlaceHolderMain_contentc1_label" style='display:none'>Content 1</div><div id="ctl00_PlaceHolderMain_contentc1__ControlWrapper_RichHtmlField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_contentc1_label"><h2 class="moh-rteElement-H2">General privacy statement</h2>
<p>The NSW Ministry of Health website is maintained by NSW Ministry of Health. This Privacy Policy applies to all the publicly accessible pages on the Ministry of Health site located at <strong><a href="/">www.health.nsw.gov.au</a></strong>. The NSW Ministry of Health does not have any responsibility for the privacy policies or practices of third party sites linked to the NSW Ministry of Health site. If you have any questions about the NSW Ministry of Health site, or the application of this Privacy Policy or a request for access to information held please contact:</p>
<p><strong>Manager, Communications</strong><br /><strong>NSW Ministry of Health</strong><br /><strong>73 Miller Street</strong><br /><strong>NORTH SYDNEY NSW 2060</strong></p>
<p><strong>Phone: (02) 9391 9000</strong><br />
  <strong>Fax: (02) 9391 9101</strong></p>
<p>Users of the NSW Ministry of Health site are entitled to expect that any information as a result of that use will be treated within the terms of the New South Wales government's privacy responsibilities and obligations. The New South Wales government's privacy practices are regulated by the New South Wales <a href="http://www.austlii.edu.au/au/legis/nsw/consol_act/papipa1998464/" target="_blank" class="moh-rteStyle-Externallink">Privacy and Personal Information Protection Act 1988</a>.</p>

<h2 class="moh-rteElement-H2">What information do we collect?</h2>
<p>When you look at the pages on the NSW Ministry of Health site, our computers automatically record information that identifies, for each page accessed:</p>
<ul>
<li>the IP (Internet Protocol) address of the machine which has accessed it</li>
<li>your top-level domain name (for example .com, .gov, .edu, .au, .uk etc.)</li>
<li>the address of your server</li>
<li>the date and time of your visit to the site</li>
<li>the pages accessed and documents downloaded</li>
<li>the previous site visited and</li>
<li>the type of browser and operating system you have used.</li></ul>
<p>Only sessional cookies are used from the NSW Ministry of Health site to collect information. This information is unable to be retained once the user session has ceased.</p>

<h2 class="moh-rteElement-H2">How do we use the information collected?</h2>
<p>The information collected during each visit is aggregated with similar logged information and published in reports in order for the NSW Ministry of Health to identify patterns of usage of the site. This will assist us in improving the NSW Ministry of Health site and the services it offers.</p>
<p>The NSW Ministry of Health will not disclose or publish information that identifies individual machines, or potentially identifies sub-groupings of addresses, without consent or otherwise in accordance with the New South Wales <a href="http://www.austlii.edu.au/au/legis/nsw/consol_act/papipa1998464/" target="_blank" class="moh-rteStyle-Externallink">Privacy and Personal Information Protection Act 1988</a>.</p>

<h2 class="moh-rteElement-H2">What exceptions are there to this rule?</h2>
<p>The NSW Ministry of Health will collect, use and disclose more extensive information than stated above in the following circumstances:</p>
<ul>
<li>unauthorised attempts to access files which are not published NSW Ministry of Health pages</li>
<li>unauthorised tampering or interference with files published on the NSW Ministry of Health site</li>
<li>unauthorised attempts to index the contents of the NSW Ministry of Health site by other sites</li>
<li>attempts to intercept messages of other users of the NSW Ministry of Health site</li>
<li>communications which are defamatory, abusive, vilify individuals or groups or which give rise to a suspicion that an offence is being committed; and</li>
<li>attempts to otherwise compromise the security of the web server, breach the laws of the State of New South Wales or Commonwealth of Australia, or interfere with the enjoyment of the NSW Ministry of Health site by other users.</li></ul>
<p>The NSW Ministry of Health reserves the right to make disclosures to relevant authorities where the use of the NSW Ministry of Health site raises a suspicion that an offence is being, or has been, committed. In the event of an investigation, the NSW Ministry of Health will provide access to data to any law enforcement agency that may exercise a warrant to inspect our logs.</p>

<h2 class="moh-rteElement-H2">Is the information stored securely?</h2>
<p>Yes. Information collected is stored in an appropriately secure format and held by the NSW Ministry of Health for archival purposes. When the information is no longer required for the purposes for which it was collected it is deleted.</p>

<h2 class="moh-rteElement-H2">What will we do with information provided in feedback?</h2>
<p>The NSW Ministry of Health provides a feedback facility on the NSW Ministry of Health site to allow users to provide input into the future development of the site and to comment on the provision of service by the NSW Ministry of Health.</p>
<p>The provision of personal details on feedback is optional. Users may provide personal details for the purpose of receiving a reply to their feedback. This information will only be used for the purpose for which it was provided. We will not add your email address or name to any mailing list. The NSW Ministry of Health may publish aggregated information about feedback on the site, to the extent that it does not identify or cannot be used to identify individual users.</p>

<h2 class="moh-rteElement-H2">Will this policy be updated over time?</h2>
<p>Due to the developing nature of privacy principles for online communication, this policy may be modified or expanded in light of new developments or issues that may arise from time to time. The amended policy will be posted to this site and will operate from the time it is posted.</p>

<h2 class="moh-rteElement-H2">Privacy of patient information</h2>
<p>NSW Health is committed to safeguarding the privacy of patient information, and has implemented measures to comply with its obligations under the <a href="http://www.legislation.nsw.gov.au/viewtop/inforce/act+71+2002+FIRST+0+N/" target="_blank" class="moh-rteStyle-Externallink">Health Records and Information Privacy Act 2002</a>.</p>
<p>More information regarding the privacy of patient information can be found in the <a href="/patients/privacy/Pages/default.aspx">Patient Privacy</a> section of this website.</p>
<p>If you have a general privacy enquiry or complaint regarding the NSW Ministry of Health, please contact:</p>
<p><strong>The Privacy Officer</strong><br /><strong>Legal Branch</strong><br /><strong>NSW Ministry of Health</strong><br />Locked Mail Bag 961<br />North Sydney NSW 2059<br />Phone: (02) 9391 9606<br />Fax: (02) 9391 9604<br />Email: <a href="mailto:privacy@doh.health.nsw.gov.au">privacy@doh.health.nsw.gov.au</a>​</p></div>    

         <div id="ContentHtml1Zone2" class="AspNet-WebPartZone-Vertical">

			</div>
		

        <div id="ctl00_PlaceHolderMain_contentc2_label" style='display:none'>Content 2</div><div id="ctl00_PlaceHolderMain_contentc2__ControlWrapper_RichHtmlField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_contentc2_label"></div>
        
         <div>
			       
           <div class='lastupdatedwrapper'>
<div class='lastupdated'>Page Updated: Tuesday 1 September 2015</div>
<div class='pageowner'>Page Owner: <a href='mailto:SRCComplaints@doh.health.nsw.gov.au'>NSW Ministry of Health</a></div>
</div>

         
		</div>
        
    </div>

   
		            
                <!-- End Main Content -->		      	
            
	          	<!-- Start Right Column -->	           	
	            	

                <!-- End Right Column -->	           	
	           	

        	</div> <!-- End Main Content Area -->
        	</div> <!-- End Container -->
       	</div> <!-- End Content Wrapper -->
        <div class="push"></div>
    </div> <!-- End Wrapper -->

    <!-- Start Footer -->
                        		        
        
            
            <div id="footer">
                <footer>
                <div class="container">
                            	    
                    <div class="footertop" role="navigation">
                        <div class="footerlinks">
  <div class="footerlinks-column-1 footerlinks-column one-sixth column">
    <h6>Patients and public</h6>
    <ul class="footerlinks-list-1">
      <li class="footerlinks-list-item first even">
        <a href="http://parking.health.nsw.gov.au/">Find a public hospital</a>
      </li>
      <li class="footerlinks-list-item odd">
        <a href="https://www.emergencywait.health.nsw.gov.au/">ED waiting times</a>
      </li>
      <li class="footerlinks-list-item even">
        <a href="https://www.healthdirect.gov.au/">healthdirect Australia</a>
      </li>
      <li class="footerlinks-list-item last odd">
        <a href="http://www.health.nsw.gov.au/patients/privacy/Pages/default.aspx">Rights and responsibilities</a>
      </li>
    </ul>
  </div>
  <div class="footerlinks-column-2 footerlinks-column one-sixth column">
    <h6>NSW Health</h6>
    <ul class="footerlinks-list-1">
      <li class="footerlinks-list-item first even">
        <a href="http://www.health.nsw.gov.au/ministers/Pages/default.aspx">Your Ministers</a>
      </li>
      <li class="footerlinks-list-item odd">
        <a href="/lhd/Pages/default.aspx">Local health districts</a>
      </li>
      <li class="footerlinks-list-item even">
        <a href="http://www.health.nsw.gov.au/about/nswhealth/Pages/chart.aspx">Organisation chart</a>
      </li>
      <li class="footerlinks-list-item last odd">
        <a href="http://www.health.nsw.gov.au/healthreform/Pages/default.aspx">Health reform</a>
      </li>
    </ul>
  </div>
  <div class="footerlinks-column-3 footerlinks-column one-sixth column">
    <h6>Publications</h6>
    <ul class="footerlinks-list-1">
      <li class="footerlinks-list-item first even">
        <a href="http://www.health.nsw.gov.au/policies/Pages/default.aspx">Policy documents</a>
      </li>
      <li class="footerlinks-list-item odd">
        <a href="http://www.health.nsw.gov.au/factsheets/Pages/default.aspx">Fact sheets</a>
      </li>
      <li class="footerlinks-list-item even">
        <a href="http://www.health.nsw.gov.au/Infectious/controlguideline/Pages/default.aspx">Control guidelines</a>
      </li>
      <li class="footerlinks-list-item last odd">
        <a href="http://www.health.nsw.gov.au/Reports/Pages/default.aspx">Reports</a>
      </li>
    </ul>
  </div>
  <div class="footerlinks-column-4 footerlinks-column one-sixth column">
    <h6>Popular links</h6>
    <ul class="footerlinks-list-1">
      <li class="footerlinks-list-item first even">
        <a href="http://www.health.nsw.gov.au/Pages/a2z.aspx">Health from A to Z</a>
      </li>
      <li class="footerlinks-list-item odd">
        <a href="http://www.health.nsw.gov.au/news/Pages/default.aspx">Media releases</a>
      </li>
      <li class="footerlinks-list-item even">
        <a href="http://www.health.nsw.gov.au/emergency_preparedness/Pages/default.aspx">Emergency preparedness</a>
      </li>
      <li class="footerlinks-list-item last odd">
        <a href="http://www.health.nsw.gov.au/careers/Pages/search_job.aspx">Careers and employment</a>
      </li>
    </ul>
  </div>
  <div class="footerlinks-column-5 footerlinks-column one-sixth column">
    <h6>Popular links</h6>
    <ul class="footerlinks-list-1">
      <li class="footerlinks-list-item first even">
        <a href="http://www.health.nsw.gov.au/jmo/Pages/default.aspx">JMO recruitment</a>
      </li>
      <li class="footerlinks-list-item odd">
        <a href="http://www.health.nsw.gov.au/PainManagement/Pages/default.aspx">Pain management</a>
      </li>
      <li class="footerlinks-list-item last even">
        <a href="http://www.health.nsw.gov.au/ohmr/Pages/default.aspx">Health and medical research</a>
      </li>
    </ul>
  </div>
  <div class="footerlinks-column-6 footerlinks-column one-sixth column">
    <h6>Campaigns</h6>
    <ul class="footerlinks-list-1">
      <li class="footerlinks-list-item first even">
        <a href="https://www.makehealthynormal.nsw.gov.au/">Make healthy normal</a>
      </li>
      <li class="footerlinks-list-item odd">
        <a href="http://www.health.nsw.gov.au/tobacco/Pages/smokefree.aspx">Smoke free</a>
      </li>
      <li class="footerlinks-list-item even">
        <a href="http://www.immunisation.health.nsw.gov.au/">Save the date to vaccinate</a>
      </li>
      <li class="footerlinks-list-item last odd">
        <a href="/winterwise/Pages/default.aspx">Winter wise</a>
      </li>
    </ul>
  </div>
</div>                   
              	    </div>              
     			    <div class="clearfix"></div>
                                                                                               
                    <div id="footerbottom" role="contentinfo">                        
                        <div class="disclaimerleft">
  <div class="disclaimerleft-column-1 disclaimerleft-column">
    <ul class="disclaimerleft-list-1">
      <li class="disclaimerleft-list-item first even">
        <a href="https://www.nsw.gov.au/">NSW Government</a>
      </li>
      <li class="disclaimerleft-list-item odd">
        <a href="https://www.service.nsw.gov.au/">Service NSW</a>
      </li>
      <li class="disclaimerleft-list-item last even">
        <a href="https://jobs.health.nsw.gov.au/">Jobs</a>
      </li>
    </ul>
  </div>
</div>                                   
                        <div class="sociallinks" />
                        <div class="disclaimerright">
  <div class="disclaimerright-column-1 disclaimerright-column">
    <ul class="disclaimerright-list-1">
      <li class="disclaimerright-list-item first even">
        <a href="/pages/rss.aspx">RSS feeds</a>
      </li>
      <li class="disclaimerright-list-item odd">
        <a href="/pages/accessibility.aspx">Accessibility</a>
      </li>
      <li class="disclaimerright-list-item even">
        <a href="/pages/privacy.aspx">Privacy</a>
      </li>
      <li class="disclaimerright-list-item odd">
        <a href="/pages/copyright.aspx">Copyright</a>
      </li>
      <li class="disclaimerright-list-item last even">
        <a href="/pages/disclaimer.aspx">Disclaimer</a>
      </li>
    </ul>
  </div>
</div>                                   
                    </div>
                    
                </div>
       	        </footer>
            </div>
            
            <div id="printFooter">
                
            </div>

                
    		    
    <!-- End Footer -->
    
    
            
    <script type="text/javascript">
            //<![CDATA[
        (function ($) {
                      
            var titleArea = $('div#title-area');
            if (titleArea.text() == "")
                titleArea.remove();
            
            if ((typeof isMobile != 'undefined') && (isMobile))
            {                
                var breadCrumb = $('breadcrumbs');
                breadCrumb.insertBefore($("#title-area"));
                breadCrumb.wrap($('<div class="nav-breadcrumb-wrapper" />'));
                $('#contentwrapper .container').append($('.leftnavwrapper'));
                $('#contentwrapper .container').append($('.lastupdatedwrapper'));

                if ((typeof isHomePage != 'undefined') && (!isHomePage))
                    $('#contentwrapper .container').append($('nav.topnav'));
            }
            else
            {
                $('ul.sf-menu').show().superfish({
                    autoArrows: false,
                    dropShadows: false,
                    disableHI: false,
                    delay: 500,
                    childSel: '.internal-nav'
                });
            }
            

        })($obsJQuery_1_4_3);
            //]]>           
    </script>
    
    <!-- [BEGIN: Navigation DataSources - REQUIRED] -->
    
    
    <!-- [END: Navigation DataSources - REQUIRED] -->
    
    <input type="hidden" id="xhtml_wpcmWpid" name="_wpcmWpid" value="" /><input type="hidden" id="wpcmVal" name="wpcmVal" value=""/>
		<div>

			<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="05ABD739" />
		</div>
		<script type="text/javascript">RegisterSod("sp.core.js", "\u002f_layouts\u002fsp.core.js?rev=7ByNlH\u00252BvcgRJg\u00252BRCctdC0w\u00253D\u00253D");</script><script type="text/javascript">RegisterSod("sp.res.resx", "\u002f_layouts\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=SP\u00252ERes\u0026rev=b6\u00252FcRx1a6orhAQ\u00252FcF\u00252B0ytQ\u00253D\u00253D");</script><script type="text/javascript">RegisterSod("sp.ui.dialog.js", "\u002f_layouts\u002fsp.ui.dialog.js?rev=IuXtJ2CrScK6oX4zOTTy\u00252BA\u00253D\u00253D");RegisterSodDep("sp.ui.dialog.js", "sp.core.js");RegisterSodDep("sp.ui.dialog.js", "sp.res.resx");</script><script type="text/javascript">RegisterSod("core.js", "\u002f_layouts\u002f1033\u002fcore.js?rev=bewW9rgjZqv0mAB2FcLYLw\u00253D\u00253D");</script><script type="text/javascript">RegisterSod("sp.runtime.js", "\u002f_layouts\u002fsp.runtime.js?rev=IGffcZfunndj0247nOxKVg\u00253D\u00253D");RegisterSodDep("sp.runtime.js", "sp.core.js");RegisterSodDep("sp.runtime.js", "sp.res.resx");</script><script type="text/javascript">RegisterSod("sp.js", "\u002f_layouts\u002fsp.js?rev=SpGB4\u00252FzYmCWpwoPWNG2dsg\u00253D\u00253D");RegisterSodDep("sp.js", "sp.core.js");RegisterSodDep("sp.js", "sp.runtime.js");RegisterSodDep("sp.js", "sp.ui.dialog.js");RegisterSodDep("sp.js", "sp.res.resx");</script><script type="text/javascript">RegisterSod("cui.js", "\u002f_layouts\u002fcui.js?rev=k\u00252B4HtUzT9\u00252B3mSycgD7gPaQ\u00253D\u00253D");</script><script type="text/javascript">RegisterSod("inplview", "\u002f_layouts\u002finplview.js?rev=ZfVDYd30Z2D01DIRRl8ETA\u00253D\u00253D");RegisterSodDep("inplview", "core.js");RegisterSodDep("inplview", "sp.js");</script><script type="text/javascript">RegisterSod("ribbon", "\u002f_layouts\u002fsp.ribbon.js?rev=F\u00252BUEJ66rbXzSvpf7nN69wQ\u00253D\u00253D");RegisterSodDep("ribbon", "core.js");RegisterSodDep("ribbon", "sp.core.js");RegisterSodDep("ribbon", "sp.js");RegisterSodDep("ribbon", "cui.js");RegisterSodDep("ribbon", "sp.res.resx");RegisterSodDep("ribbon", "sp.runtime.js");RegisterSodDep("ribbon", "inplview");</script><script type="text/javascript">RegisterSod("sp.publishing.resources.resx", "\u002f_layouts\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=SP\u00252EPublishing\u00252EResources\u0026rev=q6nxzZIVVXE5X1SPZIMD3A\u00253D\u00253D");</script><script type="text/javascript">RegisterSod("sp.ui.pub.ribbon.js", "\u002f_layouts\u002fsp.ui.pub.ribbon.js?rev=RGQSBI9Dm0E345iq\u00252FxUpHg\u00253D\u00253D");</script>
<script type="text/javascript">
//<![CDATA[

function EnsureScripts(scriptInfoList, finalFunction)
{
if (scriptInfoList.length == 0)
{
finalFunction();
}
else
{
var scriptInfo = scriptInfoList.shift();
var rest = function () { EnsureScripts(scriptInfoList, finalFunction); };
var defd;
try
{
eval('defd = typeof(' + scriptInfo[1] + ');');
}
catch (e)
{
defd = 'undefined';
}
if (scriptInfo[2])
{
EnsureScript(scriptInfo[0], defd, null);
ExecuteOrDelayUntilScriptLoaded(rest, scriptInfo[0]);
}
else
{
EnsureScript(scriptInfo[0], defd, rest);
}
}
}
function PublishingRibbonUpdateRibbon()
{
var pageManager = SP.Ribbon.PageManager.get_instance();
if (pageManager)
{
pageManager.get_commandDispatcher().executeCommand('appstatechanged', null);
}
}var _fV4UI = true;//]]>
</script>
<script type="text/javascript">RegisterSod("msstring.js", "\u002f_layouts\u002f1033\u002fmsstring.js?rev=QtiIcPH3HV7LgVSO7vONFg\u00253D\u00253D");</script><script type="text/javascript">RegisterSod("browserScript", "\u002f_layouts\u002f1033\u002fnon_ie.js?rev=EVTj1bu32\u00252FMla6SDN\u00252FsNTA\u00253D\u00253D");</script>
<script type="text/javascript">
//<![CDATA[
var __wpmExportWarning='This Web Part Page has been personalized. As a result, one or more Web Part properties may contain confidential information. Make sure the properties contain information that is safe for others to read. After exporting this Web Part, view properties in the Web Part description file (.WebPart) by using a text editor such as Microsoft Notepad.';var __wpmCloseProviderWarning='You are about to close this Web Part.  It is currently providing data to other Web Parts, and these connections will be deleted if this Web Part is closed.  To close this Web Part, click OK.  To keep this Web Part, click Cancel.';var __wpmDeleteWarning='You are about to permanently delete this Web Part.  Are you sure you want to do this?  To delete this Web Part, click OK.  To keep this Web Part, click Cancel.';Sys.Application.initialize();
//]]>
</script>
</form>
</body>
</html>
<!---This is new moh-clean.Master-->